Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4911 - ppp-2.3.9-1 problem
Summary: ppp-2.3.9-1 problem
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ppp
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL: users.otenet.gr/~markoni
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-04 17:28 UTC by markoni
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 00:32:28 UTC


Attachments (Terms of Use)

Description markoni 1999-09-04 17:28:50 UTC
After closing the ppp connection to the internet
The phone line is still occupied. In fact, ofted I tried to
use the phone to call a friend and I realised that the line
was still occupied. Who knows how much I have been charged
from Greek Telecommunications due to this bug....

Comment 1 Michael K. Johnson 1999-09-20 00:38:59 UTC
Upgrade initscripts to the latest RawHide and see if that fixes
the problem.

Comment 2 Michael K. Johnson 1999-09-25 00:32:59 UTC
Fixed for certain in initscripts-4.47 and later -- the ppp-watch
daemon now grabs the modem and hangs it up even if pppd or the
dialer somehow forgot...


Note You need to log in before you can comment on or make changes to this bug.